org.eclnt.jsfserver.elements.componentnodes

## Class IFRAMEINCLUDENode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.IFRAMEINCLUDENode

- All Implemented Interfaces:
    java.io.Serializable

      public class IFRAMEINCLUDENode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `IFRAMEINCLUDENode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `IFRAMEINCLUDENode` | `bindActionListener(IActionListenerDelegation value)`
    `IFRAMEINCLUDENode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindColspan(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindComment(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindDropshape(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindHeight(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindIframeconfiguration(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindIframepage(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindRendered(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindShadow(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindWidth(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindX(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `bindY(IDynamicContentBindingObject value)`
    `IFRAMEINCLUDENode` | `setActionListener(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setAnimatechangeofsize(boolean value)`
    `IFRAMEINCLUDENode` | `setAnimatechangeofsize(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setColspan(int value)`
    `IFRAMEINCLUDENode` | `setColspan(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setComment(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setConfiginfo(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setDroprastertext(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setDropreceive(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setDropshape(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setHeight(int value)`
    `IFRAMEINCLUDENode` | `setHeight(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setId(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setIframeconfiguration(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setIframepage(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setReference(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setRendered(boolean value)`
    `IFRAMEINCLUDENode` | `setRendered(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setRowalignmenty(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setShadow(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setStylevariant(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setWidth(int value)`
    `IFRAMEINCLUDENode` | `setWidth(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setX(int value)`
    `IFRAMEINCLUDENode` | `setX(java.lang.String value)`
    `IFRAMEINCLUDENode` | `setY(int value)`
    `IFRAMEINCLUDENode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### IFRAMEINCLUDENode

          public IFRAMEINCLUDENode()

  - ### Method Detail

    - #### setId

          public IFRAMEINCLUDENode setId(java.lang.String value)

    - #### setActionListener

          public IFRAMEINCLUDENode setActionListener(java.lang.String value)

    - #### bindActionListener

          public IFRAMEINCLUDENode bindActionListener(IActionListenerDelegation value)

    - #### setAnimatechangeofsize

          public IFRAMEINCLUDENode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public IFRAMEINCLUDENode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public IFRAMEINCLUDENode setAnimatechangeofsize(boolean value)

    - #### setColspan

          public IFRAMEINCLUDENode setColspan(java.lang.String value)

    - #### bindColspan

          public IFRAMEINCLUDENode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public IFRAMEINCLUDENode setColspan(int value)

    - #### setComment

          public IFRAMEINCLUDENode setComment(java.lang.String value)

    - #### bindComment

          public IFRAMEINCLUDENode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public IFRAMEINCLUDENode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public IFRAMEINCLUDENode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public IFRAMEINCLUDENode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public IFRAMEINCLUDENode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public IFRAMEINCLUDENode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public IFRAMEINCLUDENode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public IFRAMEINCLUDENode setDropshape(java.lang.String value)

    - #### bindDropshape

          public IFRAMEINCLUDENode bindDropshape(IDynamicContentBindingObject value)

    - #### setHeight

          public IFRAMEINCLUDENode setHeight(java.lang.String value)

    - #### bindHeight

          public IFRAMEINCLUDENode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public IFRAMEINCLUDENode setHeight(int value)

    - #### setIframeconfiguration

          public IFRAMEINCLUDENode setIframeconfiguration(java.lang.String value)

    - #### bindIframeconfiguration

          public IFRAMEINCLUDENode bindIframeconfiguration(IDynamicContentBindingObject value)

    - #### setIframepage

          public IFRAMEINCLUDENode setIframepage(java.lang.String value)

    - #### bindIframepage

          public IFRAMEINCLUDENode bindIframepage(IDynamicContentBindingObject value)

    - #### setReference

          public IFRAMEINCLUDENode setReference(java.lang.String value)

    - #### setRendered

          public IFRAMEINCLUDENode setRendered(java.lang.String value)

    - #### bindRendered

          public IFRAMEINCLUDENode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public IFRAMEINCLUDENode setRendered(boolean value)

    - #### setRowalignmenty

          public IFRAMEINCLUDENode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public IFRAMEINCLUDENode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public IFRAMEINCLUDENode setShadow(java.lang.String value)

    - #### bindShadow

          public IFRAMEINCLUDENode bindShadow(IDynamicContentBindingObject value)

    - #### setStylevariant

          public IFRAMEINCLUDENode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public IFRAMEINCLUDENode bindStylevariant(IDynamicContentBindingObject value)

    - #### setWidth

          public IFRAMEINCLUDENode setWidth(java.lang.String value)

    - #### bindWidth

          public IFRAMEINCLUDENode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public IFRAMEINCLUDENode setWidth(int value)

    - #### setX

          public IFRAMEINCLUDENode setX(java.lang.String value)

    - #### bindX

          public IFRAMEINCLUDENode bindX(IDynamicContentBindingObject value)

    - #### setX

          public IFRAMEINCLUDENode setX(int value)

    - #### setY

          public IFRAMEINCLUDENode setY(java.lang.String value)

    - #### bindY

          public IFRAMEINCLUDENode bindY(IDynamicContentBindingObject value)

    - #### setY

          public IFRAMEINCLUDENode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.